<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 6</title>
	<style type="text/css">
		.uno, .dos, .tres, .borra {
			border: 1px black solid;
			margin: 5px;
			padding: 10px;
			background-color: silver;
			text-align: center;
			position: relative;
			float: left;
		}

		.salida {
			border: 1px black solid;
			width: 125px;
			height: 20px;
			background-color: silver;
			float: left;
		}
	</style>

	<script type="text/javascript">
		function escribe(objeto){
			document.querySelector(".salida").innerHTML+=objeto;
		}

		function borra(){
			document.querySelector(".salida").innerHTML="";
		}
	</script>

	
</head>
<body>
	<div class="uno" onclick="escribe(1)">1</div>
	<div class="dos" onclick="escribe(2)">2</div>
	<div class="tres" onclick="escribe(3)">3</div>
	<div class="salida"></div>
	
	<div class="borra" onclick="borra()">C</div>
</body>
</html>